//This ini file is used by wstest_t_pointershifttest_nga.script for hardware only
LOG FL
LOGENABLE 5
LOGP E:\WSERV.LOG
STARTUP WSHELL
REBOOT 1
POINTER 0
AUTOCLEAR 1
BACKLIGHTCONTROL
WINDOWMODE COLOR16MAP
SCR_WIDTH1 0
SCR_HEIGHT1 0
SCR_ROTATION1 0
//SCR_ROTATION1 0,180
SCR_WIDTH2 240
SCR_HEIGHT2 80
//SCR_ROTATION2 90
SCR_WIDTH3 200
SCR_HEIGHT3 100
//SCR_ROTATION3 0,180
SCR_LEFT3 20
SCR_TOP3 40
SCR_XSCALE3 2
SCR_YSCALE3 2
SCR_WIDTH4 100
SCR_HEIGHT4 160
//SCR_ROTATION4 0,180
SCR_LEFT4 220
SCR_TOP4 60
SCR_WIDTH5 245
SCR_HEIGHT5 85
//SCR_ROTATION5 90,270
SCR_LEFT5 20	
SCR_TOP5 20
SCR_WIDTH6 175
SCR_HEIGHT6 70
//SCR_ROTATION6 0,180
SCR_LEFT6 35
SCR_TOP6 35

KEYCLICKPLUGIN CLICK
FLICKERFREEREDRAW
TRANSPARENCY
PROTECTEDKEY 0xF844
PROTECTEDKEYWINDOWNAME SysApp
BLANKSCREENONROTATION
IGNORESWITCHOFFEVENT
YSHIFTING 10